function [X] = load_imgs(in_path)

files = dir(sprintf('%s/*.jpg',in_path));

X = [];
for i = 1:length(files)
    idx = find(files(i).name == '_');
    im = imread(sprintf('%s/%s',in_path,files(i).name));
    X = [X double(im(:))];    
end
